Programming/iOS2014.09.04 23:54

xcode osx 10.5 -> 10.6 으로 변경한 경우 발생한 에러


문제발생

xcode osx 10.5 -> 10.6 으로 변경한 경우 발생한 에러


해결방법

In build settings set "Implicitly link Objective-C Runtime Support" to NO.


출처

http://stackoverflow.com/questions/15433262/updating-older-code-from-os-x-10-6-to-10-7

신고
Posted by 초프(초보 프로그래머)
TAG ,